# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = oscar
pkgbase = oscar
xdata = pkgtype=pkg
pkgver = 2.0.1-1
pkgdesc = Open-source, cross platform, sleep tracking software with a focus on monitoring CPAP treatment. Fork of the sleepyhead project.
url = https://gitlab.com/CrimsonNape/oscar-sql
builddate = 1782222993
packager = Unknown Packager
size = 22768723
arch = x86_64
license = GPL-3.0-only
provides = oscar
depend = qt6-base
depend = qt6-serialport
depend = libgcc
depend = zlib
depend = glibc
depend = libstdc++
optdepend = qt6-wayland
makedepend = qt6-tools
makedepend = git
makedepend = glu
